Phorum Unspecified Cross-Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 11538
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 26 2004 12:00AM
Updated: Oct 26 2004 12:00AM
Credit: Positive Technologies disclosed these vulnerabilities.
Vulnerable: Phorum Phorum 5.0.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus